//
// Import section
// ------------------------------------
@import '_variables';
@import '_common';
@import 'lib/variables/_buttons_extend';


//
// Extend section
// ------------------------------------

//  Fonts
@font-family-name__base: 'Roboto';
@font-family__base: @font-family-name__base, @font-family__sans-serif;


//
//  Footer
//  ---------------------------------------------

@footer__background-color: @ceg-green;
@copyright__background-color: @ceg-green;

